I get "KErrGsmNotAllowed was not declared in this scope". 0.9 version of the header seems to worrk in this case, but since there are other changes, a fixed version would be nice.